Subject: RE: afpd: server_child killed

From: "Michał 'CeFeK' Nazarewicz" <[email-masked]>
Date: Wed, 15 Nov 2000 20:33:14 +0100 (CET)

Today, Jonathan Newman wrote:

JN>That's very interesting.  Certainly helps to pinpoint the bug.  What
JN>version of the source are you running now?

The latest one. I've tested this and identified this as an... claris works
4 bug!!! It hasn't appeared yet in Claris 5, and in MS Word (which I'm
currently installing, so I will know this for sure tomorrow).

Thanks for your help and advice -- btw, how to subscribe to this list? --
and I will report you how this worked on Thursay; I am very curious about
netatalk behaviour under daily stress.

BTW -- i'm a person that fetches and builds the latest tarball before
poking around and boring you :-))

-- 
Michal 'CeFeK' Nazarewicz   / CAOL, DK GROUP SYSADMIN ^ NETADMIN         B
ICQ 47171266 / +48 (601) CEFEK 0 / http://www.dkgroup.pl/index.html      O
mailto:cefek at saydk dot co dot uk / MN4735-RIPE / Pengiun #164007      F
Linux kanton 2.4.0-test7 #9 sob wrz 2 12:46:51 CEST 2000 i686 slackware7 H